<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cea9ec3aedaa79f2b7e5c9f0fd1fc895">
  <dict>
    <!--2023-02-11 10:02:32.000-->
    <int key="num_match">11</int>
    <!--2023-02-11 10:02:32.000-->
    <int key="num_match_short">10</int>
    <!--2023-02-11 10:02:32.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:02:32.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2023-02-11 10:02:32.000-->
    <string key="voicemail_carrier">Emobile</string>
    <!--2023-02-11 10:02:32.000-->
    <string key="voicemail_number">1416</string>
    <!--2023-02-11 10:02:32.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
